<?xml version="1.0" standalone="yes"?>
<Burn>
	<RomEnter_Option />
	<BootEnter_Option>
		<Initial_Option Name="Initial1" Bootload_script = "" Bootload_image = "" Bootload_UploadAddress = "0x80100000"/> 
	</BootEnter_Option> 
	<Global_Burn With_Burn_Method ="4">
		<Burn_Option Name="firmware" StartAddress="0x000000000" Burn_staMsg = "Rescue" Burn_sucMsg = "INSTALL SUCCESS" Burn_failMsg = ""/>
	</Global_Burn> 
</Burn>